en:
  # Text direction: Left-to-Right (ltr) or Right-to-Left (rtl)
  direction: ltr

  #
  #  竞赛托管平台
  #
  #  主页
  #
  label_current_hot_contest: Latest Hot Competition
  label_current_attendingcontest_work: Latest Competition Work
  label_issue_feedback_activities: Question&Feedback
  label_more_information: More...
  label_release_time: Release-time